• Problemas de Segurança com Joomla e Sites Wordpress

    Joomla e administradores de sites WordPress deveriam considerar o quanto antes a atualização para a versão mais recente de seu respectivo sistema de gerenciamento de conteúdo, já que, de acordo com relatos, vendedores de malware estariam empenhados em comprometê-los com "alguma ferramenta que basicamente dispara vários exploits para as referidas plataformas em um determinado servidor, com a intenção de tirar proveito de alguma vulnerabilidade."


    Os sites comprometidos são, então, incorporados com um iFrame que primeiro direciona os usuários para um sistema de distribuição de tráfego, e depois a uma página de hospedagem de um kit exploit. No final, os usuários que estão vulneráveis ​​a algumas das façanhas oferecidas pelo kit recebem ofertas de falsas soluções antivírus e são induzidos a comprar as soluções desonestas, a fim de manter-se seguros.


    Saiba Mais:

    [1] Net Security http://www.net-security.org/malware_news.php?id=2356

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L